CDISCOUNT.COM & javascript

Des problèmes qui n'en sont plus
Répondre
plop

CDISCOUNT.COM & javascript

Message par plop » 07 juin 2004, 20:59

Bonjour,

Je viens de passer une commande à CDSICOUNT et ça n'a pas été sans mal : j'utilise principalement GNU/Linux et Mozilla mais j'ai du cette fois redémarrer Windows pour utiliser IE5.

D'après ce que j'ai compris, c'est un javascript qui fut la cause de mon problème.

En fait tout c'est bien passé jusqu'au choix du paiement. J'ai souhaité payé par chèque. Mais dorénavant, l'interface de Cdiscount cache cette possibilité de paiement : il faut cliquer sur un lien intitulé "autre forme de paiement" pour faire apparaître cette possibilité supplémentaire.

Avec Mozilla, ce javascript ne fonctionne tout simplement pas (avec IE5, très bien). Tout du moins avec mon Moz 1.4.1 qui n'est qd même pas une antiquité.

Y aurait il des javascript propre à IE ?

Je n'est pas trouvé les coordonnés du Webmaster de http://cdiscount.com et comme je n'ai pas l'internet illimité je laisse ce message ici à toute fins utiles.

jv2759
Tyrannosaurus Rex
Messages : 4161
Enregistré le : 12 févr. 2004, 14:29

Re: CDISCOUNT.COM & javascript

Message par jv2759 » 07 juin 2004, 21:09

plop a écrit :Y aurait il des javascript propre à IE ?

Je ne suis pas aller sur leur site; Mais c'est trés trés fortement possible. Aujourd'hui sur mozilla, il yas relativement peux de bug, mais énormement de webmaster qui on oublier que microsoft avec ie et windows ne sont pas les seul au monde.

calimo
Animal mythique
Messages : 14118
Enregistré le : 26 déc. 2003, 11:51

Message par calimo » 08 juin 2004, 14:37

C'est une vraie horreur ce site. Même sous IE 6 ça marche pas :lol:

Avatar du membre
Mori
Animal mythique
Messages : 13304
Enregistré le : 30 avr. 2004, 19:17

cd discount

Message par Mori » 08 juin 2004, 17:50

D'accord avec toi Calimo, pas moyen de gruger avec le User Agent Switcher. Si Moz 1.4.1 n'est pas une antiquité, a fortiori Moz 1.6 aurait dû s'en sortir. Ne pas passer avec IE 6, c'est ce site qui relève de l'antiquité.
Linux ubuntu MATE 18.04 (x86_64)

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité